This package provides .NET for Android bindings for the Java library `com.google.dagger:dagger`.

## Java Library

| | |
|-|-|
| **Group ID** | com.google.dagger |
| **Artifact ID** | dagger |
| **Version** | 2.53.1 |
| **License(s)** | [Apache 2.0](https://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://github.com/google/dagger |
| **Description** | A fast dependency injector for Android and Java. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/android-libraries).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
